<?xml version='1.0' encoding='UTF-8'?>
<Resource>
   <total>2</total>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <ResourceList>
      <Item>
         <tagname>Travel</tagname>
         <id>a65d2efcc2b14bff876322975955a644</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Travel</tagname>
         <id>341154cec8384a7ab7475906e5a41161</id>
         <index>0</index>
      </Item>
   </ResourceList>
</Resource>
